#!/usr/bin/perl
# Adaptiert von Grisus heise.pl

use strict;
use diagnostics;

my $flag = 0;
my $prolinuxtext="";

while (<>) {
    chomp;
    if ( ! $flag ) {
	if ( /\<td bgcolor=\"#EAEAEA\"\>\<font size=\"\+1\"\>/ ) { $flag = 1; }
    }
    if ( $flag ) {
	if ( /<td bgcolor=\"#000000\" colspan=\"2\">/ ) {
	    last ;
	}
	$prolinuxtext .= "$_\n";
    }
}

print "<html><body>" . $prolinuxtext . "</body></html>\n";
